[
  {
    "frequency_rank": 4401,
    "charcter": "畿",
    "pinyin": "jī",
    "definition": "imperial domain; area near capital",
    "radical": "田",
    "radical_code": 102.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6025
  },
  {
    "frequency_rank": 4402,
    "charcter": "掸",
    "pinyin": "dǎn",
    "definition": "to dust; a duster",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4737
  },
  {
    "frequency_rank": 4403,
    "charcter": "镣",
    "pinyin": "liào",
    "definition": "fetters",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6247
  },
  {
    "frequency_rank": 4404,
    "charcter": "骁",
    "pinyin": "xiāo",
    "definition": "excellent horse; brave, valiant",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4394
  },
  {
    "frequency_rank": 4405,
    "charcter": "椽",
    "pinyin": "chuán",
    "definition": "beams, rafters, supports",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5408
  },
  {
    "frequency_rank": 4406,
    "charcter": "侗",
    "pinyin": "dòng",
    "definition": "big; ignorant; rude, rustic",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3957
  },
  {
    "frequency_rank": 4407,
    "charcter": "滦",
    "pinyin": "luán",
    "definition": "river and county in Hebei province",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5582
  },
  {
    "frequency_rank": 4408,
    "charcter": "荩",
    "pinyin": "jìn",
    "definition": "a kind of weed; faithfulness",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4133
  },
  {
    "frequency_rank": 4409,
    "charcter": "泓",
    "pinyin": "hóng",
    "definition": "clear, deep pool of water",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4023
  },
  {
    "frequency_rank": 4410,
    "charcter": "蚱",
    "pinyin": "zhà",
    "definition": "grasshopper; (edible) locust; cicada",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4838
  },
  {
    "frequency_rank": 4411,
    "charcter": "癜",
    "pinyin": "diàn",
    "definition": "erythema",
    "radical": "疒",
    "radical_code": 104.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6358
  },
  {
    "frequency_rank": 4412,
    "charcter": "酯",
    "pinyin": "zhǐ",
    "definition": "ester",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5414
  },
  {
    "frequency_rank": 4413,
    "charcter": "體",
    "pinyin": "tǐ",
    "definition": "body; group, class, body, unit",
    "radical": "骨",
    "radical_code": 188.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4414,
    "charcter": "癸",
    "pinyin": "guǐ",
    "definition": "10th heavenly stem",
    "radical": "癶",
    "radical_code": 105.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1748
  },
  {
    "frequency_rank": 4415,
    "charcter": "蚜",
    "pinyin": "yá",
    "definition": "plant louse, aphids",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4508
  },
  {
    "frequency_rank": 4416,
    "charcter": "扪",
    "pinyin": "mén",
    "definition": "stoke, pat, feel by hand, grope",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3575
  },
  {
    "frequency_rank": 4417,
    "charcter": "庑",
    "pinyin": "wǔ",
    "definition": "corridor, hallway; luxuriant",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3756
  },
  {
    "frequency_rank": 4418,
    "charcter": "歆",
    "pinyin": "xīn",
    "definition": "like, admire; willingly, gladly; to quicken",
    "radical": "欠",
    "radical_code": 76.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5549
  },
  {
    "frequency_rank": 4419,
    "charcter": "蝮",
    "pinyin": "fù",
    "definition": "venomous snake, viper",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5924
  },
  {
    "frequency_rank": 4420,
    "charcter": "蹶",
    "pinyin": "jué",
    "definition": "stumble, fall down; trample",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6384
  },
  {
    "frequency_rank": 4421,
    "charcter": "弈",
    "pinyin": "yì",
    "definition": "Chinese chess",
    "radical": "廾",
    "radical_code": 55.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4305
  },
  {
    "frequency_rank": 4422,
    "charcter": "庋",
    "pinyin": "guǐ",
    "definition": "a cupboard or pantry to store",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3757
  },
  {
    "frequency_rank": 4423,
    "charcter": "喟",
    "pinyin": "kuì",
    "definition": "heave sigh, sigh",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5153
  },
  {
    "frequency_rank": 4424,
    "charcter": "滂",
    "pinyin": "pāng",
    "definition": "torrential; voluminous",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5584
  },
  {
    "frequency_rank": 4425,
    "charcter": "啕",
    "pinyin": "táo",
    "definition": "wail",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4843
  },
  {
    "frequency_rank": 4426,
    "charcter": "蛎",
    "pinyin": "lì",
    "definition": "oyster",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4833
  },
  {
    "frequency_rank": 4427,
    "charcter": "獭",
    "pinyin": "tǎ",
    "definition": "otter",
    "radical": "犬",
    "radical_code": 94.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6148
  },
  {
    "frequency_rank": 4428,
    "charcter": "槁",
    "pinyin": "gǎo",
    "definition": "wither; withered, rotten, dead",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5667
  },
  {
    "frequency_rank": 4429,
    "charcter": "翊",
    "pinyin": "yì",
    "definition": "flying; assist, help; respect",
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4941
  },
  {
    "frequency_rank": 4430,
    "charcter": "龊",
    "pinyin": "chuò",
    "definition": "narrow, small; dirty",
    "radical": "齒",
    "radical_code": 211.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5900
  },
  {
    "frequency_rank": 4431,
    "charcter": "邺",
    "pinyin": "yè",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3696
  },
  {
    "frequency_rank": 4432,
    "charcter": "莘",
    "pinyin": "shēn",
    "definition": "long; numerous; a marsh plant whose root is used for medicine",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4441
  },
  {
    "frequency_rank": 4433,
    "charcter": "燮",
    "pinyin": "xiè",
    "definition": "harmonize, blend; adjust",
    "radical": "火",
    "radical_code": 86.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6284
  },
  {
    "frequency_rank": 4434,
    "charcter": "剁",
    "pinyin": "duò",
    "definition": "chop by pounding, mince, hash",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3982
  },
  {
    "frequency_rank": 4435,
    "charcter": "觐",
    "pinyin": "jìn",
    "definition": "have imperial audience",
    "radical": "見",
    "radical_code": 147.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5870
  },
  {
    "frequency_rank": 4436,
    "charcter": "铛",
    "pinyin": "dāng",
    "definition": "frying pan; warming vessel",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2304
  },
  {
    "frequency_rank": 4437,
    "charcter": "谗",
    "pinyin": "chán",
    "definition": "slander, defame, misrepresent",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5006
  },
  {
    "frequency_rank": 4438,
    "charcter": "镍",
    "pinyin": "niè",
    "definition": "nickel",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5949
  },
  {
    "frequency_rank": 4439,
    "charcter": "臃",
    "pinyin": "yōng",
    "definition": "swell up; swelling; fat",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6275
  },
  {
    "frequency_rank": 4440,
    "charcter": "墒",
    "pinyin": "shāng",
    "definition": "wet tilth",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5640
  },
  {
    "frequency_rank": 4441,
    "charcter": "晔",
    "pinyin": "yè",
    "definition": "bright; radiant; thriving",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6989
  },
  {
    "frequency_rank": 4442,
    "charcter": "燔",
    "pinyin": "fán",
    "definition": "to roast; to burn",
    "radical": "火",
    "radical_code": 86.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6172
  },
  {
    "frequency_rank": 4443,
    "charcter": "嘭",
    "pinyin": "pēng",
    "definition": "syllable; (Cant.) to chase, drive away",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5905
  },
  {
    "frequency_rank": 4444,
    "charcter": "涿",
    "pinyin": "zhuō",
    "definition": "drip, dribble, trickle",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4969
  },
  {
    "frequency_rank": 4445,
    "charcter": "醯",
    "pinyin": "xī",
    "definition": "vinegar; pickle; acid",
    "radical": "酉",
    "radical_code": 164.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6376
  },
  {
    "frequency_rank": 4446,
    "charcter": "箩",
    "pinyin": "luó",
    "definition": "bamboo basket",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3122
  },
  {
    "frequency_rank": 4447,
    "charcter": "鄱",
    "pinyin": "pó",
    "definition": "county and lake in Jiangxi",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5765
  },
  {
    "frequency_rank": 4448,
    "charcter": "睨",
    "pinyin": "nì",
    "definition": "look askance at, glare at; squint",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5436
  },
  {
    "frequency_rank": 4449,
    "charcter": "诤",
    "pinyin": "zhēng",
    "definition": "to expostulate; to remonstrate",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4056
  },
  {
    "frequency_rank": 4450,
    "charcter": "坳",
    "pinyin": "ào",
    "definition": "a hollow in the ground, a cavity, depression; undulating, depressed",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3852
  }
]